class UI_AutoDetailItem extends UIBaseItemRenderer {
	private winB: eui.Image;
	private winG: eui.Image;
	private winR: eui.Image;
	private winBr: eui.Image;
	private winRl: eui.Image;


	public constructor() {
		super();
	}

	/**
	 * 创建完成时调用
	 */
	protected onCreate(): void {
		super.onCreate();
	}

	protected dataChanged(): void {
		let typeArr = ["winR","winB","winG","winRl","winBr"];
	}
}